## p7zip 16.02+dfsg-6+9.0trisquel1

=== debian/changelog ===
p7zip (16.02+dfsg-6+9.0trisquel1) etiona; urgency=medium

  * Remove non free suggests

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 23:20:00 +0000
