=== debian/control ===
Source: p7zip
Section: utils
Priority: optional
Maintainer: Robert Luberda <robert@debian.org>
Build-Depends: debhelper (>= 11), yasm [amd64], yasm [i386]
Standards-Version: 4.1.3
Homepage: http://p7zip.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/users/robert/p7zip.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/robert/p7zip.git

Package: p7zip
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: p7zip-full
Pre-Depends: ${misc:Pre-Depends}
Description: 7zr file archiver with high compression ratio
 p7zip is the Unix command-line port of 7-Zip, a file archiver that
 handles the 7z format which features very high compression ratios.
 .
 p7zip provides:
  - /usr/bin/7zr
    a standalone minimal version of the 7-zip tool that only handles
    7z, LZMA and XZ archives. 7z compression is 30-50% better than ZIP
    compression.
  - /usr/bin/p7zip
    a gzip-like wrapper around 7zr.
 .
 p7zip can be used with popular compression interfaces (such as File
 Roller or Nautilus).
 .
 Another package, p7zip-full, provides 7z and 7za which support more
 compression formats.

Package: p7zip-full
Architecture: any
Depends: p7zip (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Breaks: p7zip (<< 15.09+dfsg-3~)
Replaces: p7zip (<< 15.09+dfsg-3~)
Pre-Depends: ${misc:Pre-Depends}
Description: 7z and 7za file archivers with high compression ratio
 p7zip is the Unix command-line port of 7-Zip, a file archiver that
 handles the 7z format which features very high compression ratios.
 .
 p7zip-full provides utilities to pack and unpack 7z archives within
 a shell or using a GUI (such as Ark, File Roller or Nautilus).
 .
 Installing p7zip-full allows File Roller to use the very efficient 7z
 compression format for packing and unpacking files and directories.
 Additionally, it provides the 7z and 7za commands.
 .
 List of supported formats:
   - Packing / unpacking: 7z, ZIP, GZIP, BZIP2, XZ and TAR
   - Unpacking only: APM, ARJ, CAB, CHM, CPIO, CramFS, DEB, DMG, FAT,
     HFS, ISO, LZH, LZMA, LZMA2, MBR, MSI, MSLZ, NSIS, NTFS, 
      RPM, SquashFS, UDF,
     VHD, WIM, XAR and Z.
 .
 The dependent package, p7zip, provides 7zr, a light version of 7za,
 and p7zip, a gzip-like wrapper around 7zr.
