## p7zip 16.02+dfsg-8+11.0trisquel1

=== debian/changelog ===
p7zip (16.02+dfsg-8+11.0trisquel1) aramo; urgency=medium

  * Remove non free suggests

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 05:06:57 +0000
