=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: utils
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Build-Depends: debhelper (>= 11), yasm [amd64], yasm [i386]
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13), yasm [amd64], yasm [i386]
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://p7zip.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/users/robert/p7zip.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/robert/p7zip.git
+Vcs-Git: https://salsa.debian.org/debian/p7zip.git
+Vcs-Browser: https://salsa.debian.org/debian/p7zip
 
 Package: p7zip
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: foreign
 Suggests: p7zip-full
 Pre-Depends: ${misc:Pre-Depends}
 Description: 7zr file archiver with high compression ratio
@@ -34,6 +36,7 @@
 Package: p7zip-full
 Architecture: any
 Depends: p7zip (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: foreign
 Breaks: p7zip (<< 15.09+dfsg-3~)
 Replaces: p7zip (<< 15.09+dfsg-3~)
 Pre-Depends: ${misc:Pre-Depends}
