## p7zip 16.02+dfsg.2

=== debian/changelog ===
p7zip (16.02+dfsg.2-1+dde) unstable; urgency=medium

  * Fix the Chinese garbled problem of zip compression package.

 -- Gao Xiang <gaoxiang@uniontech.com>  Thu, 11 Mar 2021 15:04:22 +0100

p7zip (16.02+dfsg.1-1+dde) unstable; urgency=medium

  * Increase the retention of file permissions during decompression.
  * Add detailed system error codes when compressing.
  * Add support for Chinese encryption in zip format

 -- Gao Xiang <gaoxiang@uniontech.com>  Thursday, 11 March 2021 16:14:22 +0100
