## p7zip 16.02+transitional.1

=== debian/control ===
Source: p7zip
Section: oldlibs
Priority: optional
Maintainer: Robert Luberda <robert@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://7-zip.org/
Vcs-Git: https://salsa.debian.org/debian/p7zip.git
Vcs-Browser: https://salsa.debian.org/debian/p7zip

Package: p7zip
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, 7zip (>= 23.01+dfsg-4~)
Pre-Depends: ${misc:Pre-Depends}
Description: transitional package
 This is a transitional package. It can be safely removed.

Package: p7zip-full
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, 7zip (>= 23.01+dfsg-4~)
Pre-Depends: ${misc:Pre-Depends}
Description: transitional package
 This is a transitional package. It can be safely removed.
